@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&subset=latin-ext&display=swap');
@media (min-width: 1280px) {
	.container {
	    width: 1240px;
	}
}
@media (min-width: 1360px) {
	.container {
	    width: 1280px;
	}
}
body {
	font-family: 'Montserrat', sans-serif; 
	margin: 0;
	padding: 0;
	font-size: 16px;
	overflow-x: hidden;
	color: #021c3b;
}
a {
	color: #021c3b;
}
a:hover {
	text-decoration: none;
	opacity: .8;
}
div.txt , div.txt p {
	font-family: 'Montserrat', sans-serif;
}
img {
	display: inline-block;
	max-width: 100%;
	margin: 0 auto;
  height: auto;
}
.clearfix {
  clear: both;
}

